<?php

if (isset($mapa))
{

switch ($mapa)

{
	case 0:
		$map = 'Lorencia';
		break;
	case 1:
	  	$map = 'Dungeon';
		break;
	case 2:
		$map = 'Devias';
		break;
	case 3:
		$map = 'Noria';
		break;
	case 4:
		$map = 'Lost tower';
		break;
	case 5:
		$map = '??????';
		break;
	case 6:
		$map = 'Arena';
		break;
	case 7:
		$map = 'Atlans';
		break;
	case 8:
		$map = 'Tarkan';
		break;
	case 9:
		$map = 'Devil Square';
		break;
	case 10:
		$map = 'Icarus';
		break;
	case 11:
		$map = 'Blood Castle 1';
		break;
	case 12:
		$map = 'Blood Castle 2';
		break;
	case 13:
		$map = 'Blood Castle 3';
		break;
	case 14:
		$map = 'Blood Castle 4';
		break;
	case 15:
		$map = 'Blood Castle 5';
		break;
	case 16:
		$map = 'Blood Castle 6';
		break;
	case 17:
		$map = 'Blood Castle 7';
		break;
	case 18:
		$map = 'Chaos Castle 1';
		break;
	case 19:
		$map = 'Chaos Castle 2';
		break;
	case 20:
		$map = 'Chaos Castle 3';
		break;
	case 21:
		$map = 'Chaos Castle 4 ';
		break;
	case 22:
		$map = 'Chaos Castle 5';
		break;
	case 23:
		$map = 'Chaos Castle 6 ';
		break;
	case 24:
		$map = 'Kalima 1';
		break;
	case 25:
		$map = 'Kalima 2';
		break;
	case 26:
		$map = 'Kalima 3';
		break;
	case 27:
		$map = 'Kalima 4';
		break;
	case 28:
		$map = 'Kalima 5';
		break;
	case 29:
		$map = 'Kalima 6';
		break;
	case 30:
		$map = 'Castle Siege';
		break;
	case 31:
		$map = 'Land of Trials';
		break;
	case 32:
		$map = 'Devil Square 2';
		break;
	case 33:
		$map = 'Aida';
		break;
	case 34:
		$map = 'Crywolf';
		break;
	case 35:
		$map = '??????';
		break;
	case 36:
		$map = 'Kalima 7';
		break;
	case 37:
		$map = 'Kanturu 1';
		break;
	case 38:
		$map = 'Kanturu 2';
		break;
	case 39:
		$map = 'Kanturu 3';
		break;
	case 40:
		$map = 'Silent';
		break;
	case 41:
		$map = 'Barracks';
		break;
	case 42:
		$map = 'Refuge';
		break;
	case 43:
		$map = '??????';
		break;
	case 44:
		$map = '??????';
		break;
	case 45:
		$map = 'Illusion Temple 1';
		break;
	case 46:
		$map = 'Illusion Temple 2';
		break;
	case 47:
		$map = 'Illusion Temple 3';
		break;
	case 48:
		$map = 'Illusion Temple 4';
		break;
	case 49:
		$map = 'Illusion Temple 5';
		break;
	case 50:
		$map = 'Illusion Temple 6';
		break;
	case 51:
		$map = 'Elbeland';
		break;
	case 52:
		$map = 'Blood Castle 8';
		break;
	case 53:
		$map = 'Chaos Castle 7';
		break;
	case 54:
		$map = '??????';
		break;
	case 55:
		$map = '??????';
		break;
	case 56:
		$map = 'Swamp Calmness';
		break;
	case 57:
		$map = 'Raklion 1';
		break;
	case 58:
		$map = 'Raklion 2';
		break;
	case 59:
		$map = '??????';
		break;
	case 60:
		$map = '??????';
		break;
	case 61:
		$map = '??????';
		break;
	case 62:
		$map = 'Santa Town';
		break;
	case 63:
		$map = 'Vulcanus';
		break;
	case 64:
		$map = 'Duel Arena';
		break;
	case 65:
		$map = 'Double Goer 1';
		break;
	case 66:
		$map = 'Double Goer 2';
		break;
	case 67:
		$map = 'Double Goer 3';
		break;
	case 68:
		$map = 'Double Goer 4';
		break;
	case 69:
		$map = 'Imperial G. 1';
		break;
	case 70:
		$map = 'Imperial G. 2';
		break;
	case 71:
		$map = 'Imperial G. 3';
		break;
	case 72:
		$map = 'Imperial G. 4';
		break;
	case 73:
		$map = '??????';
		break;
	case 74:
		$map = '??????';
		break;
	case 75:
		$map = '??????';
		break;
	case 76:
		$map = '??????';
		break;
	case 77:
		$map = '??????';
		break;
	case 78:
		$map = '??????';
		break;
	case 79:
		$map = 'Loren Market';
		break;
	case 80:
		$map = 'Karutan 1';
		break;
	case 81:
		$map = 'Karutan 2';
		break;
	case 82:
		$map = '??????';
		break;
	case 83:
		$map = '??????';
		break;
	case 84:
		$map = '??????';
		break;
	case 85:
		$map = '??????';
		break;
	case 86:
		$map = '??????';
		break;
	case 87:
		$map = '??????';
		break;
	case 88:
		$map = '??????';
		break;
	case 89:
		$map = '??????';
		break;
	case 90:
		$map = '??????';
		break;
	case 91:
		$map = 'Acheron 1';
		break;
	case 92:
		$map = 'Acheron 2';
		break;
	case 93:
		$map = '??????';
		break;
	case 94:
		$map = '??????';
		break;
	case 95:
		$map = 'Deventer 1';
		break;
	case 96:
		$map = 'Deventer 2';
		break;
	case 97:
		$map = 'CC Final';
		break;
	case 98:
		$map = 'IT Final 1';
		break;
	case 99:
		$map = 'IT Final 2';
		break;
	default:
		$map = 'Lorencia';
	break;

}
}


?>